0cc07085-49a2-3568-af53-c7de8a72256a:
  kills: 0
  deaths: 0
9ed6a62d-e4e2-3feb-b260-b8a5c3f5beae:
  kills: 78
  deaths: 57
  purchased_items: 1,2,3,4
  railgun:
    cases: '1'
    sights: '2'
    barrels: '3'
    triggers: '4'
931dab97-05b5-3e34-aade-9133d4d2856c:
  kills: 90
  deaths: 65
  purchased_items: 1,2,3,4
  railgun:
    cases: '1'
    sights: '2'
    barrels: '3'
    triggers: '4'
0f65bcd1-9f9d-3ab2-8337-2fc3ccd2465e:
  kills: 17
  deaths: 20
  railgun:
    cases: '1'
    sights: '2'
    barrels: '3'
    triggers: '4'
3a7ef71a-6673-319a-9395-14a4561e4bef:
  kills: 0
  deaths: 0
  railgun:
    cases: '1'
    sights: '2'
    barrels: '3'
    triggers: '4'
  purchased_items: 1,2,3,4
f2efcce1-34ca-377d-bdea-89db26cac88b:
  kills: 0
  deaths: 0
cdd61a89-1388-3922-a4b8-90d6a986a6de:
  kills: 0
  deaths: 0
  purchased_items: 1,2,3,4
  railgun:
    cases: '1'
    sights: '2'
    barrels: '3'
    triggers: '4'
568a0ac9-49b0-3cfa-89cc-92ebf0dbc333:
  kills: 128
  deaths: 181
  railgun:
    cases: '1'
    sights: '2'
    barrels: '3'
    triggers: '4'
  purchased_items: 1,2,3,4
3bdb0cab-e364-390a-a565-3287e959eba5:
  kills: 60
  deaths: 50
  railgun:
    cases: '1'
    sights: '2'
    barrels: '3'
    triggers: '4'
  purchased_items: 1,2,3,4
32d55bf4-89d5-3ad3-ab4c-4be63d6cc9e5:
  kills: 0
  deaths: 0
  railgun:
    cases: '1'
    sights: '2'
    barrels: '3'
    triggers: '4'
  purchased_items: 1,2,3,4
